libselinux1 binary package in Ubuntu Quantal i386

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2015-04-24 11:19:49 UTC Obsolete Ubuntu Quantal i386 release main libs Required 2.1.9-5ubuntu1
  • Removed from disk on 2015-04-26.
  • Removal requested on 2015-04-24.
  • Published on 2012-06-11
  2012-06-11 15:04:41 UTC Superseded Ubuntu Quantal i386 release main libs Required 2.1.9-4ubuntu1
  • Removed from disk on 2012-06-12.
  • Removal requested on 2012-06-12.
  • Superseded on 2012-06-11 by i386 build of libselinux 2.1.9-5ubuntu1 in ubuntu quantal RELEASE
  • Published on 2012-05-02
  2012-05-02 13:08:06 UTC Superseded Ubuntu Quantal i386 release main libs Required 2.1.0-4.1ubuntu1
  • Removal requested on 2012-05-03.
  • Superseded on 2012-05-02 by i386 build of libselinux 2.1.9-4ubuntu1 in ubuntu quantal RELEASE
  • Published on 2012-04-26
  • Copied from ubuntu precise-release i386 in Primary Archive for Ubuntu